List Dispositions#
Returns a paginated list of dispositions for the signed-in company, ordered by name. This is the Manage → Disposition table.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Rows per page. Default 15. Maximum 30
curl --location 'https://app.aisync.link/api/disposition?per_page=15' \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsarray
Disposition rows. id is base64. Also includes disposition, status, default_option, colors, call_status, and GoHighLevel ids
data.paginationobject
total, current_page, per_page, last_page, from, and to
status = Default means the Didn't Answer button is on. default_option = Default means Setup Default Option is on. Only one disposition per company can be Default for each of those flags.